@media screen and (min-width: 768px) {
	.pc {
		display: block !important
	}
	.sp {
		display: none !important
	}
}
@media screen and (max-width: 767px) {
	.pc {
		display: none !important
	}
	.sp {
		display: block !important
	}
}
a {
	text-decoration: none
}
.blue {
	color: #005bac
}
* {
  box-sizing: border-box;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
}

html, body {
	overflow-x: hidden; /* ページ全体の横スクロールを禁止し横スクロールバーが二重に表示されないように */
	max-width: 100%;
}
@media (min-width: 768px) and (max-width: 1180px) {
  html { overflow-x: clip; }
  @supports not (overflow-x: clip) {
    html { overflow-x: hidden; }
  }
  body { overflow-x: hidden; }
}
body {
  position: relative;
  margin-bottom: 0;
  color: #292929;
}
img {
  border-style: none;
  vertical-align: bottom;
}
.bluebox {
  background: #56AFEC;
  background: linear-gradient(135deg, rgba(86, 175, 236, 1) 20%, rgba(0, 91, 172, 1) 85%);
	margin: 0 auto 40px;
  text-align: center;
	width: 100%;
}
.bluebox .bluebox-inner {
	padding: 37px 0;
	max-width: 830px;
  width: 90%;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .bluebox {
		position: relative;
    margin: 0 auto 10px;
    clip-path: polygon(0 0, 100% 0, 100% 94%, 50% 100%, 0 94%);
  }
	.bluebox .bluebox-inner {
		padding: 37px 20px 73px;
    width: 100%;
	}
}
/* contact_block */
.contact_block {
	margin: 0;
	max-width: 100%;
	padding: 37px 0 45px;
  background: url(../image/contact_Bg.jpg) no-repeat center top / cover;
}
.contact_block.BgColor {
	background: #e5effa;
}
.contact_block>.text {
  text-align: center;
  margin: 15px auto 38px;
}
.contact_block>.text>h5,
.contact_block>.text>h5+p {
  font-size: 20px;
  line-height: 1.4em;
  font-weight: 600;
}
.contact_block>.text>h5 {
  color: #292929;
}
.contact_block>.text>h5+p {
  color: #005BAC;
}
.contact_block>.contact {
	display: flex;
	justify-content: center;
  padding-top: 38px;
}
.contact_block>.contact>a {
	text-decoration: none;
	color: #1a1c21;
	position: relative;
  transition: .3s;
}
.contact_block>.contact>a:hover {
	opacity: .6
}
.contact_block>.contact>a.button {
	display: grid;
	place-items: center;
	text-align: center;
	background-color: #fcc800;
	border-radius: 50px;
	margin: 0 20px;
  height: 80px;
  max-width: 400px
}
.contact_block>.contact>a.button.button-YL {
	background-color: #fcc800;
}
.contact_block>.contact>a.button.button-BL {
	background-color: #005BAC;
  color: #fff;
}
.contact_block>.contact>a>div>.agent {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: 600;
}
.contact_block>.contact>a>div>.balloon {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: -38px;
  height: 55px;
  width: 315px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  color: #292929;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.33333em;
  background: #FFF;
  border: solid 2px #fcc834;
  box-sizing: border-box;
  border-radius: 10px;
}
.contact_block>.contact>a.button-BL>div>.balloon {
  border: solid 2px #005BAC;
}
.contact_block>.contact>a>div>.balloon::before {
  content: "";
  background: url(../image/contact_balloon-YL.png) no-repeat center bottom / contain;
  width: 19px;
  height: 5.5px;
  position: absolute;
  bottom: -5.4px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
}
.contact_block>.contact>a.button-BL>div>.balloon::before {
  background: url(../image/contact_balloon-BL.png) no-repeat center bottom / contain;
}
.contact_block>.contact>a>div>.balloon>p {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
	.contact_block>.contact>a.button {
		width: 45%;
	}
}
@media screen and (max-width: 767px) {
  .contact_block {
		padding: 30px 20px;
    background: url(../image/contact_Bg-sp.jpg) no-repeat center top / cover;
	}
  .contact_block>.contact {
		display: block;
		max-width: 100%;
    padding-top: 46px;
	}
	.contact_block>.contact>a {
		margin-top: 20px
	}
	.contact_block>.contact>a.button {
		width: 100%;
    margin: 0 auto;
    height: 60px;
	}
  .contact_block>.contact>a.button.button-BL {
    margin-top: 43px;
  }
  .contact_block>.contact>a>div>.balloon {
    top: -46px;
  }
  .contact_block>.contact>a.button-BL>div>.balloon {
    height: 40px;
    top: -31px;
  }
  .contact_block > .contact > a > div > .agent{
   font-size: 16px;
  }
}
@media screen and (max-width: 360px) {
	.contact_block>.contact>a>div>.balloon {
		font-size: 11px;
  }
}
#mv {
  position: relative;
	padding: calc(70px + 69px) 0 45px; /* padding+headerのheight */
	background-color: #e5effa;
  background: url(../image/mv_bg_pc.jpg)no-repeat center center / cover;
}
#mv .contentBg {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 0;
  width: 100%;
  max-width: 1250px;
  height: 100%;
  display: block;
}
#mv .contentBg::after {
  content: "";
  background: url(../image/mv_image-person_pc.png)no-repeat center bottom / contain;
  width: 559px;
  height: 584px;
  position: absolute;
  left: min(55.28vw,691px);
  bottom: 0;
}
#mv .content-area {
  width: 90%;
  max-width: 1050px;
  margin: 0 auto;
}
#mv .content-area h1 {
  font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Hiragino Mincho", "MS Mincho", serif;
  font-size: 60px;
  line-height: 82px;
  font-weight: 600;
  color: #003767;
  margin-bottom: 20px;
  max-width: 660px;
}
#mv .content-area h1 img {
	width: 100%;
}
#mv .desc {
	text-align: center;
  width: 100%;
  max-width: 643px;
  border-top: solid 1px #003767;
  border-bottom: solid 1px;
  margin-bottom: 48px;
}
#mv .desc .text p {
  font-size: 22px;
  line-height: 38px;
  color: #003767;
  font-weight: 600;
  text-align: left;
}
#mv .desc .logo img {
	width: 100%;
	max-width: 228px;
}
#mv .itemlist {
  display: flex;
  justify-content: space-between;
  max-width: 645px;
}
#mv .itemlist .item {
  width: 32%;
  max-width: 207px;
  min-height: 128px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #fff;
  border-radius: 10px
}
#mv .itemlist .item p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #003767;
  align-items: center;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) and (max-width: 1079px) {
  #mv {
  	padding: 12.481vw 0 4.167vw;
  }
  #mv .contentBg::after {
    width: 51.759vw;
    height: 54.074vw;
  }
  #mv .content-area h1 {
    font-size: 5.55vw;
    line-height: 7.593vw;
    margin-bottom: 1.852vw;
    max-width: 61.111vw;
  }
	#mv .content-area h1 img {
	  transform: translateZ(0);
	  -webkit-backface-visibility: hidden;
	  will-change: transform;
	}

  #mv .desc {
    max-width: 59.537vw;
    margin-bottom: 4.444vw;
  }
  #mv .desc .text p {
    font-size: 2.037vw;
    line-height: 3.519vw;
  }
  #mv .desc .logo img {
  	max-width: 21.111vw;
  }
  #mv .itemlist {
    max-width: 59.722vw;
  }
  #mv .itemlist .item {
    max-width: 19.167vw;
    min-height: 11.852vw;
    border-radius: 10px
  }
  #mv .itemlist .item p {
    font-size: 1.481vw;
    line-height: 2.222vw;
  }
}
@media screen and (min-width: 768px) {
  #mv .desc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10px 20px 0;
  }
}
@media screen and (max-width: 767px) {
  #mv {
    padding: calc(28px + 53px) 0 206px; /* padding+headerのheight分 */
    background: url(../image/mv_bg_sp.jpg) no-repeat center center / cover;
  }
  #mv .contentBg::after {
    background: url(../image/mv_image-person_sp.png)no-repeat center bottom / contain;
    width: 271px;
    height: 207px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  #mv .content-area h1 {
    font-size: 29px;
    line-height: 40px;
    margin-bottom: 9px;
    text-align: center;
  }
  #mv .desc {
    margin-bottom: 14px;
    padding: 12px 0;
  }
  #mv .desc .text {
    margin-bottom: 6px;
  }
  #mv .desc .text p {
    font-size: 16px;
    line-height: 22.4px;
    text-align: center;
  }
  #mv .desc .logo img {
    margin: 0 auto;
  }
  #mv .itemlist .item {
    min-height: 110px;
    gap: 0 6px;
  }
  #mv .itemlist .item p {
    font-size: 12px;
    line-height: 18px;
  }
  #mv .itemlist .item p span.small {
    font-size: 10px;
		display: inline-block;
		line-height: 15px;
  }
	#mv .itemlist .item:last-child p {
		line-height: 17px;
	}
}
/* lead */
#lead {
  background: #E5EFFA;
  text-align: center;
}
#lead .itemlist {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto 40px;
  max-width: 830px;
  gap: 0 28px;
}
#lead .itemlist .item {
  background: #fff;
  width: 25%;
  max-width: 186.5px;
  min-height: 120px;
  border-radius: 10px;
  padding: 10px 0;
}
#lead .itemlist .item h4 {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  margin-bottom: -2px;
}
#lead .itemlist .item .thum img {
  max-height: 62px;
  width: auto;
}
#lead .section1 {
  padding: 60px 20px 85px;
	background-image: url(../image/lead_bg-noise.jpg);
	background-size: 1440px 490px;
	background-repeat: repeat;
}
#lead .section1 h2 {
  font-size: 32px;
  line-height: 48px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 10px;
}
#lead .section1 h2 span {
  color: #FCC834;
}
#lead .section1 h2 + p {
  font-size: 20px;
  line-height: 28px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 40px !important;
}
#lead .section1 p {
  color: #fff;
  font-size: 16px;
  line-height: 28px;
}
#lead .section1 p:not(:last-child) {
  margin-bottom: 13px;
}
#lead .section1 p.accent {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}
#lead .section1 p.accent span.yellow1 {
	font-size: 32px;
  color: #FCC834;
}
#lead .section1 p.accent span.yellow2 {
  color: #FCC834;
}
#lead .section1 p.accent span.note {
  color: #fff;
	font-size: 20px;
	vertical-align: top;
	line-height: 18px;
	margin-left: 2px;
	font-weight: 300;
}
#lead .section1 p.accent span.remark {
  font-size: 13px;
	line-height: 12px;
  font-weight: 300;
  margin-left: -6px;
}
#lead .section2 {
  padding: 75px 20px 60px;
}
#lead .section2 .balloon {
  position: relative;
  text-align: center;
  border-radius: 10px;
  background: #fff;
  display: inline-block;
  padding: 23px 20px;
  margin-bottom: 20px;
  filter: drop-shadow(0px 0px 6px rgba(0,55,103,0.04));
}
#lead .section2 .balloon::before {
  content: "";
  position: absolute;
  background: #fff;
  width: 47px;
  height: 47px;
  top: -18px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 50%;
}
#lead .section2 .balloon::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -11px;
  border: 11px solid transparent;
  border-top: 7px solid #fff;
}
#lead .section2 .balloon span {
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  display: block;
}
#lead .section2 .balloon span::before {
  content: "";
  background: url(../image/lead_balloon-object.svg)no-repeat center center / contain;
  width: 23px;
  height: 25px;
  position: absolute;
  right: 0;
  left: 3px;
  margin: 0 auto;
  top: -31px;
}
#lead .section2 .balloon + p {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  display: block;
  max-width: 830px;
  margin: 0 auto 20px;
}
#lead .section2 h2 {
  font-size: 32px;
  line-height: 48px;
  font-weight: 600;
  max-width: 830px;
  margin: 0 auto 20px;
  color: #005BAC;
}
#lead .section2 .itemlist {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  #lead .section1 {
    clip-path: polygon(0 0, 100% 0, 100% 94%, 50% 100%, 0 94%);
  }
}
@media screen and (max-width: 767px) {
  #lead .itemlist {
    width: 89.334vw;
    margin: 0 auto 20px;
    gap: 20px 15px;
    flex-wrap: wrap;
  }
  #lead .itemlist .item {
    width: 47%;
    max-width: 47%;
  }
  #lead .section1 {
    padding: 40px 20px 105px;
  }
  #lead .section1 h2 {
    font-size: 26px;
    line-height: 39px;
    margin-bottom: 15px;
  }
  #lead .section1 h2 + p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px !important;
  }
  #lead .section1 p {
    font-size: 14px;
    line-height: 24px;
  }
  #lead .section1 p:not(:last-child) {
    margin-bottom: 20px;
  }
  #lead .section1 p.accent {
    font-size: 16px;
  }
  #lead .section1 p.accent span.yellow1 {
    font-size: 26px;
    line-height: 39px;
  }
	#lead .section1 p.accent span.note {
		line-height: 24px;
		font-size: 13px;
	  line-height: 1;
		margin-left: 2px;
	}
  #lead .section1 p.accent span.remark {
    margin-left: 0;
    margin-top: 4px;
    display: block;
  }
  #lead .section2 {
    padding-top: 0;
    padding-bottom: 40px;
  }
  #lead .section2 .balloon {
    margin-top: -52px;
    width: 89.334vw;
  }
  #lead .section2 .balloon + p {
    font-size: 16px;
    line-height: 28px;
  }
  #lead .section2 h2 {
    font-size: 26px;
    line-height: 39px;
  }
}
@media screen and (max-width: 389px) {
	#lead .itemlist {
    width: 89.334vw;
    margin: 0 auto 20px;
    gap: 5.128vw 3.846vw;
    flex-wrap: wrap;
  }
	#lead .itemlist .item h4 {
		font-size: 4.103vw;
	}
  #lead .section1 {
    padding: 10.256vw 5.128vw 26.923vw;
  }
  #lead .section1 h2 {
    font-size: 6.667vw;
    line-height: 10vw;
    margin-bottom: 3.846vw;
  }
  #lead .section1 h2 + p {
    font-size: 4.103vw;
    line-height: 7.179vw;
    margin-bottom: 20px !important;
  }
  #lead .section1 p {
    font-size: 3.59vw;
    line-height: 6.154vw;
  }
  #lead .section1 p:not(:last-child) {
    margin-bottom: 5.128vw;
  }
  #lead .section1 p.accent {
    font-size: 4.103vw;
  }
  #lead .section1 p.accent span.yellow1 {
    font-size: 6.667vw;
    line-height: 10vw;
  }
	#lead .section1 p.accent span.note {
		line-height: 6.154vw;
	}
  #lead .section1 p.accent span.remark {
    margin-left: 0;
    margin-top: 1.026vw;
    display: block;
  }
  #lead .section2 {
    padding-top: 0;
    padding-bottom: 10.256vw;
  }
  #lead .section2 .balloon {
    margin-top: -13.333vw;
    width: 89.334vw;
  }
  #lead .section2 .balloon + p {
    font-size: 4.103vw;
    line-height: 7.179vw;
  }
  #lead .section2 h2 {
    font-size: 6.667vw;
    line-height: 10vw;
  }
}
/* expert */
#expert {
	padding: 0 0 60px;
	background: #fff;
}
#expert p.remark {
  font-size: 13px !important;
	line-height: 1.5;
  max-width: 830px;
  margin: 0 auto;
  text-align: center;
}
#expert>.content-area>.bluebox>.bluebox-inner>.desc>h3 {
	font-size: 32px;
	line-height: 48px;
  font-weight: 600;
  color: #fff;
	margin-bottom: 10px
}
#expert>.content-area>.bluebox>.bluebox-inner>.desc>p.remark {
  margin-top: 11px;
  color: #fff
}
#expert>.content-area>.bluebox>.bluebox-inner>.desc>.box {
	margin-top: 20px;
	display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 0 15px;
}
#expert>.content-area>.bluebox>.bluebox-inner>.desc>.box>.boxitem {
  padding: 24px 15px;
  color: #292929;
  background-color: #fff;
  border-radius: 10px;
  max-width: 260px;
  width: 33%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
#expert>.content-area>.bluebox>.bluebox-inner>.desc>.box>.boxitem>p {
  font-size: 16px;
	line-height: 24px;
  font-weight: 600;
}
#expert>.content-area>.bluebox>.bluebox-inner.thum {
	text-align: center
}
#expert>.content-area>.bluebox .thum img {
	width: 70%;
  max-width: 400px;
}
#expert>.content-area>.itemlist {
	max-width: 830px;
	width: 90%;
	margin: 0 auto 40px;
}
#expert>.content-area>.itemlist .item {
	display: flex;
	justify-content: space-between;
  align-items: center;
}
#expert>.content-area>.itemlist .item:not(:last-child) {
  margin-bottom: 40px;
}
#expert>.content-area>.itemlist .item .text {
  width: calc(100% - 360px);
}
#expert>.content-area>.itemlist .item .text p {
  font-size: 16px;
	line-height: 28px;
  font-weight: 300;
  padding-right: 60px;
}
#expert>.content-area>.itemlist .item .text h3 {
  font-size: 32px;
	font-weight: 600;
	line-height: 48px;
  color: #005BAC;
  margin-bottom: 20px
}
#expert>.content-area>.itemlist .item .text h3 span {
  display: block;
  font-size: 20px;
	line-height: 28px;
  color: #292929;
  margin-bottom: 7px;
}
#expert>.content-area>.itemlist .item .thum img {
  width: 100%;
  max-width: 360px;
}
@media screen and (max-width: 767px) {
  #expert {
  	padding: 0 0 40px;
  }
  #expert>.content-area>.bluebox>.bluebox-inner>.desc>h3 {
  	font-size: 26px;
  	line-height: 39px;
  	margin-bottom: 4px
  }
  #expert>.content-area>.bluebox>.bluebox-inner>.desc>h3 span{
  	font-size: 16px;
  	line-height: 28px;
  	margin-bottom: 14px
  }
  #expert>.content-area>.bluebox>.bluebox-inner>.desc>p.remark {
    margin-top: 4px;
  }
  #expert>.content-area>.bluebox>.bluebox-inner>.desc>.box {
  	margin-top: 20px;
  	display: block;
  }
  #expert>.content-area>.bluebox>.bluebox-inner>.desc>.box>.boxitem {
    padding: 10px 15px;
    max-width: 89.334vw;
    width: 100%;
    min-height: 52px;
    margin: 0 auto;
  }
  #expert>.content-area>.bluebox>.bluebox-inner>.desc>.box>.boxitem:not(:first-child) {
    margin-top: 14px;
  }
  #expert>.content-area>.bluebox .thum img {
  	width: 100%;
    max-width: 327px;
  }
  #expert>.content-area>.itemlist {
    width: 89.334vw;
    margin-bottom: 20px;
  }
  #expert>.content-area>.itemlist .item {
    display: block;
    background: #E5EFFA;
    padding: 30px 20px;
    border-radius: 20px;
  }
  #expert>.content-area>.itemlist .item:not(:last-child) {
    margin-bottom: 20px;
  }
  #expert>.content-area>.itemlist .item .text {
    width: 100%;
  }
  #expert>.content-area>.itemlist .item .text p {
    font-size: 14px;
  	line-height: 24px;
    padding-right: 0;
  }
  #expert>.content-area>.itemlist .item .text h3 {
    text-align: center;
    font-size: 16px;
  	line-height: 28px;
  }
  #expert>.content-area>.itemlist .item .text h3 span {
    font-size: 14px;
  	line-height: 20px;
    margin-bottom: 4px;
  }
  #expert>.content-area>.itemlist .item .thum {
    margin-bottom: 20px;
  }
  #expert>.content-area>.itemlist .item .thum img {
    margin: 0 auto;
  }
  #expert>.content-area>.itemlist + p.remark {
    width: 89.334vw;
    text-align: left;
  }
}
/* benefits */
#benefits {
  padding: 60px 0;
	color: #fff;
	text-align: center;
	background-color: #E5EFFA
}
#benefits h2 {
  font-size: 32px;
  line-height: 48px;
  font-weight: 600;
  margin-bottom: 40px;
  color: #005BAC;
  padding: 0 20px;
}
#benefits h2 span{
  display: block;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 10px;
  color: #292929;
}
#benefits > p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
  color: #292929;
  padding: 0 20px;
}
#benefits p .note {
	font-size: 13px;
	vertical-align: super;
}
#benefits .card_list {
  margin: 40px auto 60px;
	max-width: 830px;
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  gap: 40px 0;
}
#benefits .card_list .card {
  width: 48.5%;
  max-width: 390px;
  background: #fff;
  color: #292929;
  border-radius: 20px;
}
#benefits .card_list .card h4 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
  color: #fff;
  background: #56AFEC;
  background: linear-gradient(135deg, rgba(86, 175, 236, 1) 20%, rgba(0, 91, 172, 1) 85%);
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px 20px 0 0;
}
#benefits .card_list .card h4 span.remark {
	font-size: 13px;
	line-height: 12px;
  font-weight: 300;
  margin-left: 6px;
}
#benefits .card_list .card .thum {
	display: grid;
	place-items: center;
	text-align: center;
  margin-bottom: 20px;
}
#benefits .card_list .card .thum img {
  max-height: 87px;
  height: 100%;
  width: auto;
}
#benefits .card_list .card .desc {
	text-align: left;
  padding: 0 35px 36px;
}
#benefits .card_list .card .desc p {
	font-size: 16px;
	line-height: 28px;
	font-weight: 300
}
#benefits p.remark,
#benefits .card_list .card p.remark {
	font-size: 13px !important;
	line-height: 1.5;
  max-width: 830px;
  margin: 10px auto 0;
  text-align: left;
}
#benefits h3 {
	font-size: 20px;
	line-height: 28px;
  margin-bottom: 14px;
  color: #005BAC;
}
#benefits h3 + p {
  max-width: 830px;
  margin: 0 auto;
}
#benefits .movie {
  margin-top: 40px;
}
#benefits .movie iframe {
  max-width: 500px;
  max-height: 281px;
  aspect-ratio: 16 / 9;
}
#benefits .movie .video-js {
	margin: 0 auto;
	max-width: 500px;
	max-height: 281px;
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;
}
@media screen and (max-width: 767px) {
  #benefits {
    padding: 40px 0;
  }
	#benefits h2 {
    font-size: 26px;
    line-height: 39px;
    margin-bottom: 14px;
	}
  #benefits h2 span{
    font-size: 16px;
    margin-bottom: 14px;
  }
	#benefits > p {
    font-size: 14px;
    line-height: 24px;
    padding: 0 20px;
	}
	#benefits .card_list {
		margin: 30px auto;
		display: block
	}
  #benefits .card_list .card {
		display: block;
    width: 89.334vw;
    margin: 0 auto;
    padding-bottom: 25px;
    max-width: 100%;
	}
  #benefits .card_list .card:not(:first-child) {
    margin-top: 20px;
	}
  #benefits .card_list .card h4 {
    font-size: 16px;
    height: 96px;
  }
	#benefits .card_list .card .thum img {
    max-height: 50px;
	}
	#benefits .card_list .card .thum h4 {
		margin-left: 20px;
		font-size: 16px;
		line-height: 32px;
		font-weight: 700
	}
  #benefits .card_list .card .desc {
    padding: 0 30px 20px;
  }
  #benefits .card_list .card .desc p {
    font-size: 14px;
  }
  #benefits h3 {
    font-size: 16px;
  }
  #benefits h3 + p {
    text-align: left;
  }
  #benefits .movie {
    margin-top: 20px;
  }
  #benefits .movie iframe {
    max-width: 89.334vw;
    max-height: 50.133vw;
  }
	#benefits .movie .video-js {
		max-width: 89.334vw;
    max-height: 50.133vw;
	}
}
/* feedback */
#feedback {
	padding: 60px 0;
	background: #005BAC;
  overflow: hidden;
}
#feedback>h2 {
  font-size: 32px;
  line-height: 48px;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
}
#feedback .lead {
  margin-top: 40px;
  margin-bottom: 60px;
  text-align: center;
}
#feedback .lead img {
  width: 89.334vw;
  max-width: 830px;
  margin-bottom: 40px;
}
#feedback .lead p {
  font-size: 16px;
  line-height: 28px;
  color: #fff;
}
#feedback #slider1 {
	margin: 0 auto;
	max-width: 100%;
	width: 100%
}
#feedback #slider1 .item {
	margin: 0 70px;
	background-color: #fff;
	width: 80vw;
	padding: 40px 45px;
  max-width: 830px;
  border-radius: 20px;
}
#feedback #slider1 .item h3 {
  margin-bottom: 20px;
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
  color: #005BAC;
}
#feedback #slider1 .item .slider-box {
	display: flex;
	justify-content: space-around;
	width: 100%;
}
#feedback #slider1 .item .slider-box>.slider-box-left {
	text-align: center;
  min-width: 156px;
}
#feedback #slider1 .item .slider-box>.slider-box-left>img {
	margin: 0 auto;
  max-width: 132px;
  width: 100%;
}
#feedback #slider1 .item .slider-box>.slider-box-left>p {
  margin-top: 10px;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}
#feedback #slider1 .item .slider-box>.slider-box-right>p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
}
#feedback #slider1, .slick-slider .slick-list, .slick-track {
 overflow: visible !important;
}
@media screen and (min-width: 768px) {
  #feedback #slider1 .item h3 {
    padding-left: 156px;
  }
  #feedback #slider1 .item .slider-box>.slider-box-left {
    padding-right: 24px;
  }
  #feedback #slider1 .item .slider-box>.slider-box-left.mt_adjust {
    margin-top: -28px;
  }
}
@media screen and (max-width: 767px) {
  #feedback {
    padding: 40px 0 110px;
  }
  #feedback>h2 {
    font-size: 26px;
    line-height: 39px;
    margin-bottom: 20px;
  }
  #feedback .lead {
    margin: 20px 0 40px;
  }
  #feedback .lead img {
    margin-bottom: 20px;
  }
  #feedback .lead p {
    font-size: 14px;
    line-height: 24px;
    padding: 0 20px;
  }
	#feedback #slider1 .item {
    width: 89.334vw;
    padding: 30px 20px;
	}
  #feedback #slider1 .item h3 {
    font-size: 16px;
    text-align: center;
  }
	#feedback #slider1 .item .slider-box {
		flex-direction: column;
	}
  #feedback #slider1 .item .slider-box>.slider-box-left {
    margin-bottom: 20px;
	}
  #feedback #slider1 .item .slider-box>.slider-box-left>img {
    max-width: 100px;
  }
  #feedback #slider1 .item .slider-box>.slider-box-left>p {
    font-size: 14px;
  }
  #feedback #slider1 .item .slider-box>.slider-box-right>p {
		font-size: 14px;
		line-height: 24px
	}
}
/* plan */
#plan {
  background: #E5EFFA;
  padding: 60px 0;
	/* max-width: 100%;
	overflow-x: hidden; */
}
#plan h2 {
  color: #005BAC;
  font-size: 32px;
  line-height: 48px;
  margin-bottom: 40px;
  text-align: center;
}
#plan .lead {
  margin-bottom: 20px;
  text-align: center;
}
#plan .lead p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #292929;
  height: 82px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#plan .lead .lead1 {
  background: url(../image/plan_balloon-left.png)no-repeat center center / contain;
  width: 345px;
  height: 102px;
}
#plan .lead .lead2 {
  background: url(../image/plan_balloon-right.png)no-repeat center center / contain;
  width: 345px;
  height: 102px;
}
#plan .text {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  margin: 0 auto 40px;
  width: 90%;
  max-width: 830px;
  text-align: center;
}
#plan .itemlist {
  width: 90%;
  max-width: 830px;
  margin: 0 auto 40px;
}
#plan .itemlist .item {
  width: 32%;
  background: #fff;
  border-radius: 10px;
  padding: 30px 35px;
}
#plan .itemlist .item h4 {
  color: #005BAC;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 14px;
  text-align: center;
}
#plan .itemlist .item h4 + p {
  color: #292929;
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
  text-align: left;
}
#plan .bluebox {
  color: #fff;
}
#plan .bluebox h5 {
  font-size: 16px;
  line-height: 28px;
  font-weight: 600;
}
#plan .bluebox h5 + p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
}
@media screen and (min-width: 768px) {
  #plan .lead {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 0 20px;
  }
  #plan .itemlist {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }
}
@media screen and (max-width: 767px) {
	#plan {
		padding: 40px 0;
  }
	#plan h2 {
    font-size: 26px;
    line-height: 39px;
    margin-bottom: 20px;
  }
  #plan .lead {
    margin-bottom: 16px;
  }
  #plan .lead .lead1,
  #plan .lead .lead2 {
    margin: 0 auto;
  }
  #plan .lead .lead1 {
    margin-bottom: -6px;
  }
  #plan .text {
    font-size: 16px;
    line-height: 28px;
    margin: 0 auto 20px;
    width: 89.334vw;
  }
  #plan .itemlist {
    width: 89.334vw;
    margin-bottom: 20px;
  }
  #plan .itemlist .item {
    width: 100%;
    padding: 20px 25px;
  }
  #plan .itemlist .item:not(:last-child) {
    margin-bottom: 14px;
  }
  #plan .itemlist .item h4 {
    font-size: 16px;
  }
  #plan .itemlist .item h4 + p {
    font-size: 14px;
    line-height: 24px;
  }
  #plan .bluebox {
    margin-bottom: 20px;
    clip-path: none;
  }
	#plan .bluebox .bluebox-inner {
		padding: 30px 20px;
	}
  #plan .bluebox h5,
  #plan .bluebox h5 + p {
    font-size: 14px;
    line-height: 24px;
  }
}
@media screen and (max-width: 390px) {
	#plan .lead p {
		font-size: 4.103vw;
		line-height: 6.154vw;
		font-weight: 600;
		color: #292929;
		height: 21.026vw;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#plan .lead .lead1 {
		background: url(../image/plan_balloon-left.png)no-repeat center center / contain;
		width: 88.462vw;
		height: 26.154vw;
	}
	#plan .lead .lead2 {
		background: url(../image/plan_balloon-right.png)no-repeat center center / contain;
		width: 88.462vw;
		height: 26.154vw;
	}
}
/* slider2 */

.l-inner {
  position: relative;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  max-width: 850px;
  margin: 0 auto;
}
[class*=swiper]:focus {
  outline: none;
}
.card02 {
  overflow: hidden;
}
.card02 .swiper {
  overflow: visible;
}
.card02 .swiper-wrapper {
	align-items: stretch;
}
/* .card02 .swiper-controller {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1.6rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 3.2rem;
}
.card02 .swiper-pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 1.2rem 0.8rem;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0 auto 0 0;
  text-align: center;
}
.card02 .swiper-pagination-bullet {
  width: 1.6rem;
  height: 3px;
  cursor: pointer;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  vertical-align: top;
  background-color: var(--color-gray);
}
.card02 .swiper-pagination-bullet-active {
  width: 4rem;
  background-color: var(--color-theme);
}
.card02 .swiper-button-prev, .card02 .swiper-button-next {
  position: relative;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin: 0;
}
.card02 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.5;
}
.card02 .swiper-button-disabled::before {
  -webkit-box-shadow: var(--box-shadow-inset);
          box-shadow: var(--box-shadow-inset);
} */










#plan .SliderArea {
	/* overflow: hidden; */
	/* padding-bottom: 90px; */
}
#plan .SliderArea .item {
  position: relative;
  width: 300px;
	min-height: 504px;
  background: #fff;
  border-radius: 10px;
  padding: 6px 30px 30px;overflow: hidden;
	margin: 0 10px;
}
#plan .SliderArea .item::before {
  content: "";
  background: #56AFEC;
  background: linear-gradient(135deg, rgba(86, 175, 236, 1) 20%, rgba(0, 91, 172, 1) 85%);
  width: 120px;
  height: 120px;
  border-radius: 50%;
  position: absolute;
  top: -60px;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 1
}
#plan .SliderArea .item h5 {
  position: relative;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  margin-bottom: 24px;
  color: #fff;
  z-index: 2
}
#plan .SliderArea .item h5 + p {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 14px;
}
#plan .SliderArea .item .thum {
  margin-bottom: 14px;
}
#plan .SliderArea .item .thum img {
  width: 100%;
  max-width: 240px;
	margin: 0 auto;
}
#plan .SliderArea .item .text {
	width: 100%;
	margin-bottom: 0;
}
#plan .SliderArea .item .text p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #plan .SliderArea .item h5 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 26px;
  }
  #plan .SliderArea .item h5 + p {
    font-size: 18px;
  }
  #plan .SliderArea .item .text {
    width: 100%;
  }
  #plan .SliderArea .item .text p {
    font-size: 14px;
    line-height: 24px;
  }
}
#plan .slick-slider button:focus {
  outline: none;
}
#plan .slick-list{
	overflow: visible;
}
#slider2 {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
	position: relative;
}
#slider2 .item {
	margin-right: 10px;
	margin-left: 10px;
}
#slider2 .item img {
	height: auto;
	width: 100%;
}
.ArrowBox2 button.slider2_arrow {
	width: 68px;
  height: 68px;
	position: absolute;
	bottom: -90px;
	cursor: pointer;
	z-index: 5;
	transition: opacity .3s;
}
.ArrowBox2 button.slider2_arrow:before {
  display: none;
}
.ArrowBox2 button.prev_arrow {
  background: url("../image/slider_arrow-prev.svg") no-repeat center center / contain !important;
	right: 88px;
}
.ArrowBox2 button.next_arrow {
  background: url("../image/slider_arrow-next.svg") no-repeat center center / contain !important;
	right: 0;
}
.ArrowBox2 button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
	border: none;
	background-color: transparent;
}
.ArrowBox2 button.slider2_arrow.slick-disabled {
  opacity: .6;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
	#plan .SliderArea {
		overflow: hidden;
		padding-bottom: 70px;
	}
	#slider2 {
		width: 90%;
	}
	.ArrowBox2 button.slider2_arrow {
		width: 50px;
    height: 50px;
		bottom: 0;
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	.ArrowBox2 button.prev_arrow {
		left: -70px !important;
	}
	.ArrowBox2 button.next_arrow {
		right: -70px !important;
	}
}
/* policy */
#policy {
	padding: 60px 0 160px;
  background-color: #005BAC;
  color: #fff;
}
#policy>.content-area {
	max-width: 870px;
	width: 100%;
	margin: 0 auto
}
#policy > .content-area > .attention {
  padding: 0 20px
}
#policy>.content-area>.attention>h4 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  text-align: center;
}
#policy>.content-area>.attention>p {
	font-size: 16px;
	line-height: 1.75em;
	font-weight: 300
}
#policy>.content-area>.attention>p>a {
  color: #fff;
  text-decoration: underline;
	cursor: pointer;
}
#policy>.content-area>.attention>.recruitment-document-number {
	text-align: right;
}
@media screen and (max-width: 767px) {
  #policy {
  	padding: 35px 0 95px;
  }
  #policy>.content-area>.attention>h4 {
    font-size: 16px;
    margin-bottom: 14px;
  }
	#policy>.content-area>.attention {
		padding: 0 20px
	}
  #policy>.content-area>.attention>p {
  	font-size: 14px;
  }
}